
Redmine - Defect #12838

Blank page when clicking Add with no block selected on my page layout

2013-01-14 09:50 - Daniel Felix

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: My page Estimated time: 0.00 hour

Target version: 2.2.2   

Resolution: Fixed Affected version: 2.2.1

Description

Hi,

I currently encountered a bug in the current Redmine release.

Ways to reproduce:

1. Go to "My Page"

2. Modify it

3. Leave combobox empty and click "add"

4. => white page as a result

Associated revisions

Revision 11225 - 2013-01-20 16:56 - Jean-Philippe Lang

Fixed that adding a blank/invalid block to my page renders a blank page (#12838).

Revision 11232 - 2013-01-20 18:01 - Jean-Philippe Lang

Merged r11225 from trunk (#12838).

History

#1 - 2013-01-14 10:12 - Etienne Massip

- Status changed from New to Confirmed

- Target version set to Candidate for next minor release

#2 - 2013-01-20 16:56 - Jean-Philippe Lang

- Subject changed from Insufficient input check on mypage to Blank page when clicking Add with no block selected on my page layout

- Status changed from Confirmed to Resolved

- Assignee set to Jean-Philippe Lang

- Target version changed from Candidate for next minor release to 2.2.2

- Resolution set to Fixed

Fixed in r11225.

#3 - 2013-01-20 18:01 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged in 2.2-stable.
